.content--inx{
  @include whitespace__large( padding-top, padding-bottom );

  .article {
    @include whitespace__large( margin-bottom );

    &--title {
      margin: 0;
      font-size: 1.5rem;
      a{
        text-decoration: none;
        color: $text;
      }
    }
  }

}

.content--sidebar{
  @include whitespace__large( padding-top, padding-bottom );
}

body.blog,
body.archive.date,
body.single-post {

  article{}

  .article {

    &--title {
      margin: 0;

      a{
        text-decoration: none;
        color: $text;
      }
    }

    &-time{
      color: $text;
      opacity: 0.7;
      display: block;
      border-top: 1px solid $grey-line;
      font-size: 1rem;
      margin-top: 0.5rem;
      padding-top: 0.5rem;
    }

    &--content {

    }
  }
}